/********************************/
/*********** leftNav ************/

#leftNav{
	position: relative;
	left: 0.8em;
	padding-bottom: 5em;
	width: 215px;
	float: left;
}

#leftNav h2#chCentralLogo{
	background: #FFF url(images/careerhub_logo.gif) no-repeat top center;
	height:37px;
	width:199px;
	margin-bottom:20px;
}

a.imageButton {
	width: 207px;
	height: 14px;
	border: none;
	display: block;
	margin-bottom: 10px;
	padding-top: 10px;
}

a.imageButton span {
	display: none;
}

a.imageButton.register {
	background: url(images/button_register.gif) no-repeat top left;
}

a.imageButton.login {
	background: url(images/button_login.gif) no-repeat top left;
}
/**********************************/
/************* Authenticated Nav *************/
.authenticated-nav {
    border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
}

*html .authenticated-nav h3, .communicate h3 
{
    height: 100%;
}

*html .communicate ul.contentNav, .authenticated-nav ul{
	font-size: 0.9em;
	height: 100%;
}


.authenticated-nav h3, .communicate h3 {
    border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
	border-bottom: solid 1px #660099;
	color: #FFFFFF;
	background: #660099;
	padding: 3px;
	font-size: 1.05em;
}

.communicate h3 a {
    color: #FFFFFF;
}

.communicate h3 a:hover {
    text-decoration: underline;
}

#logout-nav {
	border: dashed 1px #CCCCCC;
	margin-bottom: 10px;
}

#logout-nav ul li span {
	background: none;
}

/**********************************/
/************* Communicate *************/
.communicate, #details-nav, #jobs-nav, #workgroups-nav, #events-nav{
    border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
	margin-bottom: 9px;
	border: solid 1px #CCCCCC;
	background:#DFEBFB;
}

.communicate ul.contentNav, .authenticated-nav ul{
	font-size: 0.9em;
}

.communicate ul, .authenticated-nav ul {
	list-style: none;
	padding: 0;
}

.communicate ul li, .authenticated-nav ul li {
    
    background:url("images/navigation-li-bg.jpg") repeat-x scroll left bottom transparent;

	
}

.communicate ul li span, .authenticated-nav ul li span {
	padding: 3px 0 3px 12px;
	display: block;
	width: 180px;
}

.communicate ul li a, .authenticated-nav ul li a {
	color: #000;
}
.communicate ul li span.underline.no{background: none;}

.communicate ul li a:link, #alerts ul li a:visited{}
.communicate ul li a:hover{}
